Subject: Re: What's cooking in git.git (Dec 2017, #03; Wed, 13)

From: Kaartic Sivaraam <[email-masked]>
Date: Thu, 14 Dec 2017 18:07:18 +0530

It seems my series that fixes an error message in 'git-rebase'[1]
(apart from a little cleanups) is missing. I guess I addressed the
issue that was raised in 3/3 as a v3 for that patch[2]. Are any more
changes needed?

[1]: <[email-masked]>
[2]: <[email-masked]>

-- 
Kaartic